.avia-section.av-9cx7h1f-0df9001e906bc15c5cb12613909af6bc{
background-color:#ffffff;
background-image:url(https://korniskornharpen.de/storage/2020/01/image.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-9cx7h1f-0df9001e906bc15c5cb12613909af6bc .av-section-color-overlay{
opacity:0.7;
background-color:#444444;
}

.flex_column.av-8z5utqb-9538dc647f5e5d8fd85baa17b160ab1f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3{
padding-bottom:0;
font-size:60px;
}
body .av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3 .av-subheading{
font-size:15px;
}

.flex_cell.av-892anz7-5de95740b67d5d078a662c20a5a66501{
vertical-align:top;
background-color:#9b9b9b;
}
.responsive #top #wrap_all .flex_cell.av-892anz7-5de95740b67d5d078a662c20a5a66501{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .av-subheading{
font-size:15px;
}

.flex_cell.av-6xy6ztv-1c10796c2803a544dbed7d813f887caa{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-6xy6ztv-1c10796c2803a544dbed7d813f887caa{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .av-subheading{
font-size:15px;
}

.flex_cell.av-5wi7h37-9dd2ebc895cfe0c789c8aa1cf64f0289{
vertical-align:top;
background-color:#aaaaaa;
}
.responsive #top #wrap_all .flex_cell.av-5wi7h37-9dd2ebc895cfe0c789c8aa1cf64f0289{
padding:40px 40px 10px 40px !important;
}

#top .avia-icon-list-container.av-mkfwe537-910c49c119d992459228b12c4d65781b .iconlist_icon{
color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-mkfwe537-910c49c119d992459228b12c4d65781b .av_iconlist_title{
color:#ffffff;
}

.flex_cell.av-4wiht9f-b46c407ba9a5bd909a14bd9995a36bb8{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-4wiht9f-b46c407ba9a5bd909a14bd9995a36bb8{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-4kvvxtv-5e52ed63e6049e610616d2a342f5396f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-mkfwfbng-2c2870bd518cb560ce9b510b0e6811d4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkfwfbng-2c2870bd518cb560ce9b510b0e6811d4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-3d12nur-6a0765d283cdeb0c58d912d82ea6ee64{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-3d12nur-6a0765d283cdeb0c58d912d82ea6ee64{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-2zehhdv-10aa8e37b54bc00f1552cf36d1face1d{
height:50px;
}

#top .hr.hr-invisible.av-1y4xfz7-7d06af7996eb1aefc1503594eff58eb9{
height:50px;
}

.avia-image-container.av-mkfwhxk0-4a5811cf9f3dcaf4cc2ed08f3466722d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkfwhxk0-4a5811cf9f3dcaf4cc2ed08f3466722d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-1r2acjn-e64ad4b83ff234a98a57529e6763556e{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-1r2acjn-e64ad4b83ff234a98a57529e6763556e{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-18ntbqb-3b2f2514a0f26388a7c62c8cb4f48a08{
height:50px;
}

#top .hr.hr-invisible.av-vymkar-210c7fdcb7edfa6c94c2101b5ffb9bcd{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mkfwd7h1-29b63ccfb5ac2d8a9636bf244acbc3a3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-7j7samb-76d8f86d680857f4ea76284e69e484ba .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-nxr1kz-225edae7d61043ae3eaa4bf5c3528b49 .av-special-heading-tag{
font-size:0.8em;
}
}
